:host {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 14px;
    color: #333;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }

.toolbar {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 60px;
  display: flex;
  align-items: center;
  background-color: rgb(63, 81, 181);
  color: white;
  font-weight: 600;
}

.toolbar img {
  margin: 0 16px;
}

.content {
  display: flex;
  margin: 82px auto 32px;
  padding: 0 16px;
  max-width: 960px;
  flex-direction: column;
  align-items: center;
}

.card-container {
  display: flex;
  flex-wrap: wrap;
  justify-content:space-around;
  margin-top: 16px;
  //border: 1px solid black;
  width: 500px;
  .control-btn{
    height: 40px;
  }

  .btn{
      display: flex;
      flex-direction: column;
      align-items: center;
  }
}

.lable{
    font-weight: bold;
}

.manifest-type{
  .checkbox-group{
    display: flex;
    gap: 20px;
  }
}

.checkbox-group{
  display: flex;
  gap: 20px;
}

.terminal{
  width: 100%;
  display: flex;
  justify-content: center;
}
  


